{
    "pages": [
        "pages/index/index",
        "pages/invest/invest",
        "pages/concept/concept",
        "pages/mine/mine",
        "pages/mine/basicInfo/basicInfo",
        "pages/mine/feedback/feedback",
        "pages/mine/commentReply/commentReply",
        "pages/mine/investPreference/investPreference",
        "pages/index/eventDetails/eventDetails",
        "pages/invest/investDetails/investDetails",
        "pages/index/stockDetails/stockDetails",
        "pages/index/conceptDetails/conceptDetails",
        "pages/mine/followCollect/followCollect",
        "pages/mine/myLike/myLike",
        "pages/login/login",
        "pages/login/codeLogin/codeLogin",
        "pages/mine/web/web",
        "pages/concept/historicalTimeline/historicalTimeline",
        "pages/concept/hotStock/hotStock",
        "pages/concept/conceptNewsDetails/conceptNewsDetails"
    ],
    "subPackages": [
        {
            "root": "pagesMine",
            "pages": [
                "vip/vip",
                "vipMeal/vipMeal"
            ]
        }
    ],
    "window": {
        "navigationStyle": "custom",
        "backgroundColor": "#F8F8F8"
    },
    "tabBar": {
        "custom": true,
        "list": [
            {
                "iconPath": "/static/icon/tabbar/home.png",
                "selectedIconPath": "/static/icon/tabbar/home_s.png",
                "text": "首页",
                "pagePath": "pages/index/index"
            },
            {
                "iconPath": "/static/icon/tabbar/invest.png",
                "selectedIconPath": "/static/icon/tabbar/invest_s.png",
                "text": "投资",
                "pagePath": "pages/invest/invest"
            },
            {
                "iconPath": "/static/icon/tabbar/invest.png",
                "selectedIconPath": "/static/icon/tabbar/invest_s.png",
                "text": "投资",
                "pagePath": "pages/concept/concept"
            },
            {
                "iconPath": "/static/icon/tabbar/mine.png",
                "selectedIconPath": "/static/icon/tabbar/mine_s.png",
                "text": "我的",
                "pagePath": "pages/mine/mine"
            }
        ]
    },
    "usingComponents": {}
}